*{
  margin:0;
  padding:0;
  box-sizing:border-box;
  font-family:Arial;
}

body{
  height:100vh;
  display:flex;
  justify-content:center;
  align-items:center;
  background:#0f172a;
}

.container{
  width:320px;
  padding:30px;
  background:white;
  border-radius:10px;
  display:flex;
  flex-direction:column;
  gap:15px;
}

h2{
  text-align:center;
}

input{
  padding:12px;
  border:1px solid #ccc;
  border-radius:5px;
  font-size:16px;
}

button{
  padding:12px;
  border:none;
  border-radius:5px;
  background:#2563eb;
  color:white;
  font-size:16px;
  cursor:pointer;
}

button:hover{
  background:#1d4ed8;
}